@charset "UTF-8";

vui-progressbar {
    --progressbar-border-radius: var(--border-radius-xxs);
    --progressbar-value-color: var(--color-stroke-accent);
    --progressbar-base-color: var(--color-background-highlight);
    --progressbar-transition-time: var(--transition-fast);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: var(--width-full)
}

vui-progressbar vui-progress-base {
    --progress-border-radius: var(--progressbar-border-radius);
    --progress-value-color: var(--progressbar-value-color);
    --progress-base-color: var(--progressbar-base-color);
    --progress-transition-time: var(--progressbar-transition-time)
}

.progressbar_container__33ASG {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: var(--width-full)
}

.progressbar_icon-wrap__s40QB {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: var(--width-sm-l);
    height: var(--height-sm-l)
}

.progressbar_icon-wrap__s40QB * {
    width: inherit;
    height: inherit
}

.progressbar_icon-wrap-start__3uN7J {
    margin-right: var(--offset-sm-m)
}

.progressbar_icon-wrap-end__2dI12 {
    margin-left: var(--offset-sm-m)
}

.progressbar_primary__11Kl2 {
    --progressbar-value-color: var(--color-background-accent-positive)
}

[dir=rtl] vui-progressbar .progressbar_icon-wrap-start__3uN7J {
    margin-right: 0;
    margin-left: var(--offset-sm-m)
}

[dir=rtl] vui-progressbar .progressbar_icon-wrap-end__2dI12 {
    margin-left: 0;
    margin-right: var(--offset-sm-m)
}